#
# Copyright (c) 2026, Chloe M.
# Provided under the BSD-3 clause
#
# Description:  User run-time build script
# Author:       Chloe M.
#

include ../mk/user.mk

.PHONY: urt
urt: machine

.PHONY: machine
machine:
	cd arch/$(PT_TARGET_ARCH)/; $(MAKE) $(PASSDOWN_ARGS)
